#4 2.4.23 support

open
nobody
None
5
2003-12-04
2003-12-04
Anonymous
No

It seems like you only have a patch for 2.4.23-pre8...
2.4.23 has been out for a week!

Discussion

  • Logged In: NO

    idem for 2.6.0

     
  • Roger
    Roger
    2004-02-25

    Logged In: YES
    user_id=348797

    ok. i'm a dufus. i was applying 2.6.1 patch instead of the
    2.6.2 patch. The patch kernel-2.6.2 cleanly patches
    kenrel-2.6.3

    should work, if it don't i'll make further mention here.